{
	"dialogue": [
		{
			"expression": "talk",
			"text": "yo mama so little, or fat? uhhhhhh, yo mama so fat and short and stuff that she died of heart disease. yehhh",
			"boxState": "normal",
			"speed": 0.065,
			"portrait": "bf"
		},
		{
			"expression": "talk",
			"text": ".  .  .  .  .  PERISH",
			"boxState": "angry",
			"speed": 0.15,
			"portrait": "bigman"
		},
		{
			"expression": "talk",
			"text": "shut up ho or else ill transform into ultra mega bf",
			"boxState": "normal",
			"portrait": "bf",
			"speed": 0.04
		},
		{
			"expression": "talk",
			"text": "                             no plz",
			"boxState": "normal",
			"portrait": "bigman",
			"speed": 0.05
		}
	]
}